<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationReward](./bitburner.infiltrationreward.md)

## InfiltrationReward interface


**Signature:**

```typescript
interface InfiltrationReward 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [sellCash](./bitburner.infiltrationreward.sellcash.md) |  | number |  |
|  [SoARep](./bitburner.infiltrationreward.soarep.md) |  | number |  |
|  [tradeRep](./bitburner.infiltrationreward.traderep.md) |  | number |  |

